
Foreman - Refactor #3937

fix title wording for Compute Resources and Smart Proxies

01/01/2014 04:52 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 288c5c13 - 01/06/2014 11:29 AM - Joseph Magen

fixes #3937 - correct title wording for Compute Resources and Smart Proxies

Revision 9b5fe2cb - 01/15/2014 10:29 AM - Joseph Magen

fixes #3937 - correct title wording Editing to Edit

History

#1 - 01/02/2014 03:32 PM - Dominic Cleal

- Category set to Web Interface

- Status changed from Assigned to Ready For Testing

- Target version set to 1.9.3

https://github.com/theforeman/foreman/pull/1123

#2 - 01/06/2014 11:29 AM - Dominic Cleal

- translation missing: en.field_release set to 2

#3 - 01/06/2014 12:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 288c5c1322b7e6f36fe16f0e662afde756e9875a.
